Requisitos del SumUp Air

    • Bluetooth 4.0: Para conectarse de forma inalámbrica con el lector de tarjetas
    • Dispositivo Android: Sistema operativo Android 4.4 o superior: Para usar la SumUp App en su teléfono
    • Dispositivo Apple: Sistema operativo iOS 9.0 o superior: Para usar la SumUp App en su teléfono

Compruebe si su dispositivo es compatible

Dispositivos Android Dispositivos Apple

Importante

Las siguientes listas de compatibilidad solo muestran los smartphones y tablets más utilizados con nuestro lector de tarjetas, por lo que si su dispositivo no aparece en la lista, eso no significa que no sea compatible.

Dispositivos Android

Estamos probando continuamente más smartphones y tablets para darle una respuesta clara sobre si su dispositivo es compatible con nuestros lectores de tarjetas.

La mayoría de los dispositivos Android deberían funcionar con nuestro lector de tarjetas SumUp Air; aquí tiene una lista de los dispositivos compatibles e incompatibles.

Dispositivos Android compatibles
  • Asus FonePad 7
  • Asus Pegasus 3
  • Asus Zenfone 3
  • Asus Zenpad 10
  • Honor 5C
  • Honor 6X
  • Honor 8 (también: Pro)
  • HTC One A9
  • HTC One M9
  • Huawei Mate 10 Pro
  • Huawei Mate 9
  • Huawei Nova
  • Huawei P10 (Standard, Lite, Pro, Plus)
  • Huawei P9 (Standard, Lite, Pro, Plus)
  • Lenovo Tab 2 A7-10
  • Lenovo Tab S8-50
  • LG G Flex 2
  • LG G4 H815
  • LG G6
  • LG K10
  • LG K8
  • Moto G4
  • OnePlus 3
  • OnePlus 5
  • Samsung Galaxy A3
  • Samsung Galaxy A5
  • Samsung Galaxy J5
  • Samsung Galaxy J7 (también: Pro)
  • Samsung Galaxy Note8
  • Samsung Galaxy S6 (también: Edge)
  • Samsung Galaxy S7 (también: Edge)
  • Samsung Galaxy S8 (también: Edge)
  • Samsung Galaxy Tab A 10.1
  • Samsung XCover 4
  • Sony Xperia L1
  • Sony Xperia X (también: Compact)
  • Sony Xperia XA (también: Ultra)
  • Sony Xperia XA1
  • Sony Xperia XZ
  • Sony Xperia Z5 (también: Compact)
Dispositivos Android incompatibles
  • Galaxy Tab A SM-T285
  • Galaxy Tab A SM-T280
  • Huawei P8 lite
  • Samsung J3

Si tiene problemas para identificar su dispositivo, la siguiente guía lo ayudará.

Identifique y actualice su versión de Android

Para encontrar la versión del sistema operativo Android instalada en su dispositivo, vaya a “Ajustes”> “Acerca del dispositivo”> “Información del software”. Desplácese hasta "Versión de Android" y la versión que aparece junto a ella es su versión de software (por ejemplo, 4.2.1).

En caso de que la versión que se muestra sea inferior a 4.4, abra en su dispositivo "Ajustes"> "Acerca del dispositivo"> "Actualizaciones del sistema" o "Actualizaciones de software" y elija actualizar a la última versión del software.

Tenga en cuenta que no todos los dispositivos Android pueden actualizarse a un sistema operativo 4.4 o superior. Para verificar si el sistema operativo se puede actualizar, visite gsmarena.com. Introduzca el nombre de su smartphone o tableta en la barra de búsqueda y se abrirá una descripción detallada de su dispositivo. Busque "Platform" y luego "OS". Si su dispositivo se puede actualizar a 4.4 o superior, puede seguir adelante.

Dispositivos iOS de Apple

Estamos probando continuamente más smartphones y tabletas para darle una respuesta clara sobre si su dispositivo es compatible con nuestros lectores de tarjetas.

La mayoría de los dispositivos iOS recientes deberían funcionar con nuestro SumUp Air Card Reader; aquí tiene una lista de los dispositivos compatibles e incompatibles.

Dispositivos iOS compatibles
  • iPhone 4s
  • iPhone 5
  • iPhone 5s
  • iPhone 5c
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 8
  • iPhone 9
  • iPhone 10
  • iPod Touch 5G
  • iPod Touch 6G
  • iPad Air
  • iPad Air 2
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Pro (12.9”)
  • iPad Pro (9.7”)
  • iPad (3ª generación)
  • iPad (4ª generación)
Dispositivos iOS incompatibles
  • iPhone (1ª generación)
  • iPhone 3G
  • iPhone 3GS
  • iPhone 4
  • iPod Touch 1G
  • iPod Touch 2G
  • iPod Touch 3G
  • iPod Touch 4G
  • iPad
  • iPad 2

Si tiene problemas para identificar su dispositivo, la siguiente guía lo ayudará.

Identifique y actualice su versión de iOS

Para saber qué versión de iOS está instalada en su dispositivo, vaya a "Ajustes"> "General"> "Información", y luego mire el campo "Versión" para ver su versión actual de iOS.

Si la versión mostrada es inferior a 9.0.0, vaya a "Ajustes"> "General"> "Actualización de software" y pulse "Instalar ahora".

Si tiene problemas para identificar qué iPhone está utilizando, visite este sitio aquí. Para iPad haga clic aquí, y para iPod touch haga clic aquí.

¿Fue útil este artículo?

No has encontrado lo que estabas buscando?

Contáctenos

Artículos en esta sección